## cfengine2 2.2.10

=== debian/changelog ===
cfengine2 (2.2.10-7) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Change libssl-dev build dependency to libssl1.0-dev to work around
    #828262.
  * Added missing dependency on lsb-base (>= 3.0-6) reported by lintian.
  * Changed debhelper level from 7 to 9.

  [ Antonio Radici ]
  * Cutting the release to unstable.

 -- Antonio Radici <antonio@debian.org>  Sun, 01 Jan 2017 11:29:36 +0000

cfengine2 (2.2.10-6) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Enable SELinux support on linux architectures (Closes: #752074)

  [ Antonio Radici ]
  * debian/control:
    + Removed obsolete DM-Upload-Allowed field.
    + Canonicalized VCS links.
    + Standard-Version upgraded, no changes required.
  * Added Italian translation of debconf messages (Closes: 768576)
  * debian/cfengine2.init:
    + Better reporting for the init script (thanks to Mats Erik Andersson for
      the patch!) (Closes: 721445)
  * debian/watch: updated with the new link
  * debian/patches
    + hardening-changes.patch: removed two potential format string bugs.
    + build-info.patch: stop distributing html due to the adsense privacy
      violation.
    + fix-spelling-errors.patch: added more spelling fixes.
  * debian/cfengine2.init: modified to provide "status"
    
 -- Antonio Radici <antonio@debian.org>  Sun, 21 Aug 2016 09:24:15 +0100

cfengine2 (2.2.10-5) unstable; urgency=low

  * debian/patches:
    + added 658945-drop-getopts-pl.patch which drops the deprecated getopts.pl
      in favour of Getopt::Std (Closes: 658945).
    + added another spelling error to fix-spelling-errors.patch.
  * debian/control:
    + added a perl as Build-Dep for the above change.
    + added a versioned dep to debhelper 7.0.50 (for the simplified rules).
    + switched my mail to antonio@debian.org.
    + Standards-Version bumped to 3.9.3, no changes required.
  * debian/rules: simplyfing the build process with the new debhelper.
  * debian/dirs: create /etc/cfengine on a clean install (Closes: 624265)

 -- Antonio Radici <antonio@debian.org>  Tue, 20 Mar 2012 21:33:29 +0000

cfengine2 (2.2.10-4) unstable; urgency=low

  * debian/control: added dh-autoreconf to Build-Depends
  * debian/rules:
    + use dh_autoreconf to manage the regeneration of the autotools-related 
      files
    + remove any reference to quilt
    + removing any static library (Closes: 621243)
  * debian/clean: removed any Makefile.in reference, dh_autoreconf_clean will
    do the job
  * debian/source/local-options: unapply-patches after the package is built
  * debian/patches:
    + build-only-info.patch renamed to build-info-and-html.patch
    + fix-spelling-errors.patch: fix some spelling errors to make lintian happy
    + added descriptions to all patches missing them
  * debian/cfengine2.doc-base: installing HTML tutorial and reference
    (Closes: 582324)
  * debian/cfengine2.NEWS: removing asterisks

 -- Antonio Radici <antonio@dyne.org>  Tue, 12 Apr 2011 21:10:50 +0100

cfengine2 (2.2.10-3) unstable; urgency=low

  * Added the Danish template translation (Closes: 587369)
  * debian/watch: updated to retrieve the latest version
  * debian/control:
    + Standards-Version bumped to 3.9.1, no changes required
  * debian/source/format:
    + file added to specify '3.0 (quilt)'
  * debian/patches: refreshed
  * debian/clean: removing the autogenerated manuals
  * debian/rules: removing /usr/share/info/dir.gz

 -- Antonio Radici <antonio@dyne.org>  Sun, 20 Mar 2011 23:17:27 +0000

cfengine2 (2.2.10-2) unstable; urgency=low

  * Added the russian debconf template translation (Closes: 536403)
  * debian/control:
    + Standards-Version bumped to 3.8.3
  * debian/patches;
    + kfreebsd-configure: so cfengine2 builds on GNU/kFreeBSD (Closes: 537887)
  * debian/init.d: added $syslog dependency (Closes: 541494)
  * debian/watch: file updated to reflect the new upstream URL

 -- Antonio Radici <antonio@dyne.org>  Sun, 30 Aug 2009 11:28:02 +0100

cfengine2 (2.2.10-1) unstable; urgency=low

  * New upstream release (Closes: #533085)
  * debian/control: added DM-Upload-Allowed: yes
  * debian/info: removing cfengine-Anomalies.info because it is not
    distributed by upstream anymore
  * debian/clean: adding  doc/stamp-vti, doc/version1.texi, src/conf.h.in
    which are autogenerated

 -- Antonio Radici <antonio@dyne.org>  Sun, 14 Jun 2009 19:11:48 +0100

cfengine2 (2.2.9-3) unstable; urgency=low

  * debian/patches/admit-noclass-520696.patch
    + when admit: contains multiple hostnames and the class does
      not exist, cfengine will fail (Closes: 520696)
  * debian/patches/511666-segfault.patch
    + fix a bug involving CheckFriendReliability (Closes: 482439)
  * debian/po/bg.po: 
    + bulgarian translation by dmn@debian.org (Closes: 518445)
  * debian/control: 
    + Standards-Version updated to 3.8.1
    + cfengine2-dbg section is now debug - extra

 -- Antonio Radici <antonio@dyne.org>  Wed, 13 May 2009 00:01:36 +0100

cfengine2 (2.2.9-2) unstable; urgency=low

  * debian/rules
    + ./configure --with-workdir and --sysconfdir from 2.2.8 (Closes: #518352)
    + added the dbg package building to dh_strip
  * debian/control
    + added the dbg package

 -- Antonio Radici <antonio@dyne.org>  Thu, 05 Mar 2009 22:15:44 +0000

cfengine2 (2.2.9-1) unstable; urgency=low

  * New maintainer (Closes: #452352)
  * New upstream version 
    + dpkg package removal fixed (Closes: #506732)
  * debian/rules
    + repackaged using debhelper 7
    + added quilt.make for patches
  * debian/control:
    + new Vcs-Git and Vcs-Browser
    + added only the needed dependencies to Build-Depends and Depends
    + Standards-Version bumped to 3.8.0
  * debian/watch:
    + checking only for cfengine-2.* versions
  * debian/patches:
    + add-missing-manpages.patch: add manpage for cfdoc
      * (Closes: #366819)
    + build-only-info.patch: doc/ builds only the info files
    + fix-hyphens-in-manpages.patch: minus signs to be used as such

