=== debian/watch ===
version=3
https://cfengine.com/product/community/older-downloads/ (cfengine-2\.\d+\.\d+.tar.gz)
